/* knowledge platform */

#kp {display:table;
margin-left:auto;
margin-right:auto;
padding-right:20px;
/*width:900px;*/
width:auto;
position:relative;
}
.kphome {width:800px !important;padding-right:0;}
.kp-intro {
background-color: #fff;
padding: 10px 10px;
z-index: 1030;
border: none;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
filter: alpha(opacity=80);
opacity: .8;
width:800px !important;padding-right:none;
margin-left:auto;
margin-right:auto;
 text-align:center;
 margin-bottom:10px;}
.kp-help {
	background:url(../images/help.png) no-repeat scroll center top;
	display: inline-block;
	width:24px;
	height:24px;
}
.kp-help a, .kp-help a:hover, .kp-help a:active{
    color: transparent;
	}
#filter #kp {display:table;
margin-left:auto;
margin-right:auto;
padding-right:0;
width:auto;
position:relative;
}
#sCmsForm fieldset.kp-search {padding:5px !important}
.tablerow {display:table;margin-left:auto;
margin-right:auto;
text-align:center;
width:auto;
}
.kp-wrapper-large {
	display:table-row;
	width:375px;
	height:120px;
	text-align:center;
	padding-right:20px;
}
.kp-wrapper {
	display:table-cell;
	width:175px;
	height:396px;
	text-align:center;
	padding-right:20px;
}
.kphome .kp-wrapper {
	height:216px;
	padding-right:0;
	margin-right:20px;
}
.kphome .bottomrow .kp-wrapper {
	display:table-cell;
	width:160px;
	height:356px;
	text-align:center;
}
#filter .kp-wrapper {
	display:block;
	width:auto;
	height:auto;
	text-align:left;
	padding-right:0;
}
.kp-wrapper2 {
	display:table-cell;
	width:160px;
	height:156px;
	text-align:center;
	padding-right:20px;
}
.kp-icons {
	padding-top:130px;
	padding-left: 10px;
	}
.kp-wrapper-large .kp-icons {
	padding-top:0;
}
.kp-icons h1 {
	margin-bottom:15px;
}
.bottomrow .kp-icons {
	padding-top:150px;
	padding-left:0;
	padding-right:10px;
}
.kp-wrapper .kp-icons {
	cursor:pointer;
}
#filter .kp-icons {
	padding-top:0;
	padding-left: 0;
}
#filter .kp-icons h1 {margin-bottom:0}

#filter #topics, #filter #themes, #filter #organisations, #filter #geography, #filter #funding, #filter #projects { background:none}
#topics, #themes {
	background:url(../images/layout/topics_icon.png) no-repeat scroll center top;
}
#organisations {
	background:url(../images/layout/organisation_icon.png) no-repeat scroll center top;
}
#geography {
	background:url(../images/layout/geography_icon.png) no-repeat scroll center top;
}
#funding {
	background:url(../images/layout/funding_icon.png) no-repeat scroll center top;
}
#projects {
	background:url(../images/layout/project_icon.png) no-repeat scroll center top;
}
#ensocio {
	background:url(../images/layout/ensocio_projects_bubble.png) no-repeat scroll center 55px;
}
#funding-programme {
	background:url(../images/layout/funding_bubble.png) no-repeat scroll center 55px;
}
#collaboration {
	background:url(../images/layout/organisation_bubble.png) no-repeat scroll center 55px;
}
#networks{
	background:url(../images/layout/networks_bubble.png) no-repeat scroll center 55px;
}
#h2020 {
	background:url(../images/layout/horizon2020_bubble.png) no-repeat scroll center top;
}
#EU-CELAC {
	background:url(../images/layout/EU-CELAC_bubble.png) no-repeat scroll center top;
}
#barrier {
	background:url(../images/layout/barrier_bubble.png) no-repeat scroll center top;
}
#kpevents {
	background:url(../images/layout/events_bubble.png) no-repeat scroll center 55px;
}
#kptraining {
	background:url(../images/layout/training_bubble.png) no-repeat scroll center 55px;
}
#kpregister {
	background:url(../images/layout/ensocio_register_bubble.png) no-repeat scroll center top;
}
#ensocio, #collaboration, #funding-programme, #networks, #kpevents, #kptraining {
	background-size: 128px 150px;
	padding-top:0;
	height:198px;
	padding-left:20px;
	margin-right:15px;
}
#h2020, #EU-CELAC, #barrier, #kpregister {
	background-size: 128px 150px;
	margin-left:15px;
}
.kp-wrapper .kp-icons:hover {
opacity:0.7;
 filter:alpha(opacity=70); /* For IE8 and earlier */
 }
.kp-wrapper .offline {
	cursor:auto;
opacity:0.4;
 filter:alpha(opacity=40); /* For IE8 and earlier */
} 
.kp-wrapper .offline:hover {
opacity:0.4;
 filter:alpha(opacity=40); /* For IE8 and earlier */
}
#kp .dropdownbox, #kp .searchbox {
position: absolute;
text-align: left;
padding-top: 10px;
margin-left:18px;
z-index: 1030;
width: auto;
top: 200px;
overflow: visible;
background: url(../images/layout/dropdownarrow.png) no-repeat scroll center top;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#kp .kp-wrapper-large .searchbox {
margin-left:auto;
margin-right:auto;
top: 30px;
right:0;
left:0;
text-align:center;
}
#filter #kp .dropdownbox, #filter #kp .searchbox {
display: block;
position: relative;
text-align: left;
padding-top: 10px;
margin-left:18px;
z-index: 1030;
width: auto;
top:auto;
overflow:auto;
background: url(../images/layout/dropdownarrow.png) no-repeat scroll center top;
}
#kp .searchbox {
margin-left:12px;
}
#kp .kp-dropdown, #kp .kp-search {
background-color: #fff;
padding: 10px 10px;
z-index: 1030;
width: 110px;
border: none;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
filter: alpha(opacity=80);
opacity: .8;
}
#kp .kp-wrapper-large .kp-search {
	margin-left:auto;
	margin-right:auto;
width: 300px;
text-align:left;
}

#kp #fundingdrop .kp-search, #kp #geographydrop .kp-search, #kp #countrydrop .kp-search {
height:170px;
overflow-y:scroll;
}
#kp .kp-search {
width: 122px;
/*background: #fff url(../images/layout/toolbar_find.png) no-repeat scroll 120px center;*/
}
#kp .kp-search input[type='text'] { border:none; width:95px; color:#426e90; font: 12px "Droid Sans", sans-serif;}
#kp .kp-wrapper-large .kp-search input[type='text'] { width:275px;}
#kp .kp-search input.kp-submit-btn { border:none; background: #fff url(../images/layout/toolbar_find.png) no-repeat scroll top left;font-size:0;height:16px; width:16px; cursor:pointer}
#kp .kp-search input.kp-text-btn { border:none; background: none; width:100%;color: #426e90;
text-transform: none;
display: block !important;
background: none;
height: auto;
padding: 5px 0;
margin: 0;
text-align:left;
font-size:12px;
 cursor:pointer;
white-space: normal;}
#kp .kp-search p {
border-bottom: 1px solid #426e90;
}
#kp .kp-search p.noborder {border:none}
.filter-on, #kp .kp-search input.filter-on, #kp .kp-search input.kp-submit-btn-delete-topics {
border: 1px solid #cf403e;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background: #F4E3E1 url(images/remove.png) no-repeat scroll right center;
margin:2px 0;
padding: 2px 10px 2px 2px;
color: #cf403e;
}	
.searchbox p.kp-filter-topics-p, #sCmsForm .searchbox p.kp-filter-topics-p {border-bottom:none}
.dropdownbox p, #sCmsForm fieldset .dropdownbox p, #sCmsForm .dropdownbox p {
width: auto;
color: #426e90;
text-transform: none;
display: block !important;
border-bottom: 1px solid #426e90;
background: none;
height: auto;
padding: 5px 0;
margin: 0;
}
.searchbox p, #sCmsForm .searchbox p {
width: auto;
color: #426e90;
text-transform: none;
display: block !important;
background: none;
height: auto;
margin: 0;
padding:0;
}
.dropdownbox a {
text-decoration:none;
}
#filter, #searchresults {display:table-cell}
#filter {width:18%; border-right: 1px solid #666666; margin-right:10px}
#searchresults {width:80%; padding-left:5px;}
#sCmsForm fieldset .searchbox p {margin:0}
.dataTables_wrapper .dataTables_length label, .dataTables_wrapper .dataTables_filter label, .dataTables_wrapper .ui-widget-header .dataTables_info, .dataTables_wrapper .dataTables_processing label, .dataTables_wrapper .dataTables_paginate label{color:#FFFFFF}
#main_table_wrapper .ui-widget-header {border:none}

.ui-autocomplete {
	z-index: 1030 !important;
}
#sCmsForm {clear:both}
.tableBorder td.kp-network-table-participants, .tableBorder th.kp-network-table-participants {padding:0}
.kp-network-table-participants-table {border-collapse: collapse;}
.kp-network-table-participants-table td.lastcell {border-right:none}
.kp-network-table-participants-table td.lastrow {border-bottom:none}

#kp a, .kp-wrapper2 a, .kp-wrapper a {text-decoration:none}
#kp h3, .kp-wrapper2 h3, .kp-wrapper h3 {font-size:1.4rem; font-size:14px}
#kp h2, .kp-wrapper2 h2, .kp-wrapper h2 {font-size:1.6rem; font-size:16px}
#kp h1, .kp-wrapper2 h1, .kp-wrapper h1 {font-size:2.0rem; font-size:20px}
